﻿/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: -40px;
    top: 18px;
	cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
}
div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.png);
    cursor: pointer;
	background-repeat: no-repeat;
    width: 17px !important;
    height: 42px !important;
}
div.scrollingHotSpotRight
{
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
    right: -40px;
    top: 18px;
	cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
}
div.scrollingHotSpotRightVisible
{
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
    cursor: pointer;
    width: 17px;
    height: 42px;
}

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
div.scrollWrapper a
{
    float: left;
    text-align: center;
}
span.country
{
    color: #051B44;
    font-size: 15px;
}
div.scrollWrapper a img
{
    vertical-align: middle;
}
div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}
